[coverage:run]
include = registration/*
omit = registration/tests/*

[coverage:report]
fail_under = 100
exclude_lines = 
	pragma: no cover
	def __str__
	raise NotImplementedError
omit = registration/runtests.py,registration/__init__.py,registration/tests/*

[flake8]
exclude = locale,__pycache__,.pyc,templates
max-complexity = 10

[isort]
lines_after_imports = 2

[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

